Subject: Re: Order questions
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Date: Wed, 3 Feb 2010 15:59:17 -0500

Sue,
I hadn't compared the confirmation numbers but it appears that the number left was the same as the original.  I will update the pricing on this one as well (forgot to mention that on the first email).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Bridges, Josh ; Andy McCarthy 
  Sent: Wednesday, February 03, 2010 12:12 PM
  Subject: RE: Order questions

  Mike,

  The company name and the customers name are spelled Dewitte Hendrik.

  The posters should be for TX. 

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, February 03, 2010 9:11 AM
  To: Susan Beimesche
  Subject: Order questions

        Company
       25218384: DEWITT HENDRICK 
       
        Phone
       903-488-2404 
       
        Campaign
       2009-09T Full List
       
        Order Number
       1082592 
       
        Keycode
       A12502551568 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Telemarketing 
       
        Commission

        Created On
       02-01-2010 2:13 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       KENDRICK DEWITTE
        DEWITT HENDRICK
        1814 FARM RD 69 SOUTH 
        SULPHUR SPRINGS, TX 75482
       
        Shipped On
       02-01-2010 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        346: 2010 State Poster Set(s)-CA (sp)
       1
       $49.50

        591: Discount
       1
       ($10.00)

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $47.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $47.25
       
        Amount Owed
       $47.25

  Order Notes

        Note
       Entered By
       Date
       
        Telemarketing Reference Number: 8c10961d
       Telemarketing 
       2010-02-01 2:13 PM

  I need to know what exact product they need.  Also, if you could please confirm the contact person and company name since they look as though the words may be spelled incorrectly.  Let me know what you find out asap since I have the order waiting at my desk.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]